Subject: Re: bug#72613: Lack of fast-install on Linux proves painful w/ LTO

From: Sam James <[email-masked]>
Date: Thu, 15 Aug 2024 17:04:54 +0100

Ileana Dumitrescu <[email-masked]> writes:

> Severity: wishlist
>
> [...]
> For now, I think it would be best to look more into this
> after the stable release, but if anyone has any ideas or corrections,
> please add them here.

Waiting is completely fine with me until after the release. I will try
find time to digest the logic as well (but no promises as I've tried
already and it's complicated). I just wanted to file it so I didn't
forget.

Cheers.